Subject: Issue with 30% Off Promotion on Amazon Order
From: Valerie Gifford <[email-masked]>
To: info <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 17 Mar 2025 20:54:09 +0000

Hello,

I was in the process of purchasing 4 of the Intelligent Design Sophie Sheer Single Window Curtain Panels (Grey, 50" x 84") on
Amazon. I applied the 30% off at checkout promotion, which brought my total from $179.16 to $125.41.

However, I needed to update my payment method, and when I refreshed the page, the discount disappeared. I checked the promotional terms, and it states the offer is valid through the end of today. I contacted Amazon customer
service, and they directed me to you for assistance.

Screenshots attached.

Could you help me reinstate the discount so I can complete my purchase?

Thank you!

Valerie